Issues

Issue #6955 invalid

ompl_app.py run error

Fahad Islam
created an issue

After the complete installation of ompl on ubuntu 12.04 when i run ompl_app.py the following error occurs: Traceback (most recent call last): File "./ompl_app.py", line 23, in <module> from PySide import QtCore, QtGui, QtOpenGL ImportError: No module named PySide

Please help me out how to remove this error.

Also during the installation when I ran this command: make update_bindings the following error occured: make: *** No rule to make target `update_bindings'. Stop. I skipped this step and moved on. Please help me solving these issues

Regards, Fahad

Comments (5)

  1. neckutrek

    I guess you have to run

    make installpyplusplus
    make update_bindings && make
    

    Before you can run ompl_app.py. Hopefully the first line solves your issue!

  2. Zach Davis staff

    It appears you're trying to file a bug against a project that is hosted on Bitbucket. This is the issue tracker for the Bitbucket website itself.

  3. Zach Davis staff

    Hi Fahad,

    This is the Bitbucket issue tracker. If you have a feature request or bug report for the Bitbucket service itself, that belongs here. However, it would appear that you're having trouble with the ompl/pyplusplus project/repository (which uses Bitbucket for code hosting but is otherwise unaffiliated) and thus I am unable to help you and this discussion has no place here.

    Zach

  4. Log in to comment